using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace TestGroupingView
{
    public partial class Sample3 : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void gvMainGroupings_GroupDataBound(object o, UNLV.IAP.WebControls.GroupingViewEventArgs e)
        {
            Label lbl = e.Item.FindControl("lblGroupIndex") as Label;
            if (lbl != null)
                lbl.Text = e.GroupIndex.ToString();
        }
    }
}
